.isikud {
	border: 1px solid #ccc;
    float: left;
    width: 200px;
	height: 360px;
    margin: 10px;
}

.isikud p {
	padding: 5px;
}

.isikud img {
    width: 200px;
    height: 250px;
    margin: 0 0 5px 0;
    border-bottom: 1px solid #ccc;
}

#maincontent {
	width: 1000px;
	margin: 40px 0;
}

#realcontent {
    width: 700px;
}


#teenistused {
	margin: 20px auto;
	width: 1050px;
	height: 70px;
}

#teenistused h2 {
	text-align: center;
	font-size: 28px;
    font-weight: 400;
	Font-Family: Tahoma, Geneva, sans-serif;
	color: #3a3a3a;
	padding: 0 0 10px 0;
}

.service {
	width: 520px;
    float: left;
    padding: 0 55px 0 20px;
	margin: 0;
	height: 45px;
	display: block;
}

.service img{
	width: 45px;
	height: 45px;
	float: left;
}

.service p  {
font-family: Georgia, Serif;
font-size: 18px; color: #1b1b1b;
font-weight: 100;
display: block;
padding: 13px 0 0 48px;
}
